ovs-pcap(1)

NAME
ovs-pcap - print packets from a pcap file as hex

SYNOPSIS
ovs-pcap file

Common options:
    [-h | --help] [-V | --version]

DESCRIPTION
The ovs-pcap program reads the pcap file named on the command line and prints each packet's contents as a sequence of hex digits on a line of its own. This format is suitable for use with the ofproto/trace command supported by ovs-vswitchd(8).

OPTIONS

-h  Prints a brief help message to the console.

-V  Prints version information to the console.

SEE ALSO
ovs-vswitchd(8), ovs-tcpundump(1), tcpdump(8), wireshark(8).